{
	"101001832_0": "(Hrg!)",
	"101001832_1": "\"Wha—! Ah!\"",
	"101001832_2": "\"Guh... Uh<speed=1>...</speed> Gasp!\"",
	"101001832_3": "\"But...\"",
	"101001832_4": "\"Not even the tip of your blade will reach me!\"",
	"101001832_5": "(I knew you were going to block, Finé!)",
	"101001832_6": "\"Guh<speed=0.5>!</speed> You were after Kadingir from the start!\"",
	"101001832_7": "(Just a little more<speed=1>...</speed> Guh<speed=0.5>,</speed> it's going to reach—)",
	"101001832_8": "\"Aaahhhh!\"",
	"101001832_9": "(I knew it. I'm not good enough...)",
	"101001832_10": "\"Don't be so pessimistic.\"",
	"101001832_11": "\"K-Kanade?!\"",
	"101001832_12": "\"Tsubasa.\"",
	"101001832_13": "\"Together<speed=1>,</speed> you and I are Zwei Wing<speed=1>.</speed> Together, we can fly wherever we like.\"",
	"101001832_14": "(Of course<speed=0.5>.</speed> As long our wings fly together...)",
	"101001832_15": "\"That's...\"",
	"101001832_16": "\"What are you...\"",
	"101001832_17": "(We'll be able to overcome anything!)",
	"101001832_18": "<size=40>\"Tachibanaaaa!\"</size>",
	"101001832_19": "\"Ah... Ahhhhh!\"",
	"101001832_20": "\"Ah, yes...\"",
	"101001832_21": "\"Tsubasa-san... Ah<speed=0.5>,</speed> umm...\"",
	"101001832_22": "\"Bah! Is there no end to your aggravation?!\"",
	"101001832_23": "\"The destruction of the moon would have unraveled the Curse of Balal and caused gravitational collapse!\"",
	"101001832_24": "\"Humanity would have fallen into mass panic as disaster shook the earth<speed=0.5>,</speed> then they would have submitted to me!\"",
	"101001832_25": "\"Pain is the one thing that binds humanity together... That is the one truth<speed=0.5>!</speed> And you<speed=0.5>...</speed> All of you!\"",
	"101001832_26": "\"Ugh...\"",
	"101001832_27": "\"Even so... You've served me well, being the first fusion between a living creature and a relic.\"",
	"101001832_28": "\"Thanks to the precedent you've set, my body was able to further fuse with the Nehushtan Armor!\"",
	"101001832_29": "\"Cough...\"",
	"101001832_30": "\"Tsubasa-san, Chris-chan... They're both gone...\"",
	"101001832_31": "\"The academy is destroyed... Everyone is gone... What... What was I fighting for all this time?\"",
	"101001832_32": "\"It's all...\"",
	"101001832_33": "\"Oh, no...\"",
	"101001832_34": "\"Ame no Habakiri's signal has vanished...\"",
	"101001832_35": "\"You sacrificed yourself to destroy Kadingir, Tsubasa<speed=0.5>...</speed> Your song reached the world... It protected us all!\"",
	"101001832_36": "\"I don't get it! Why does everyone fight?!\"",
	"101001832_37": "\"It hurts so much, and it's so scary! Are you all just fighting to die?!\"",
	"101001832_38": "\"Can't you tell?\"",
	"101001832_39": "\"H-Huh?!\"",
	"101001832_40": "\"Can't you tell?\"",
	"101001832_41": "\"Ah... Ah... Ugh<speed=0.5>...</speed> <speed=0.01>Wahhhhhhh!</speed>\"",
	"101001832_42": "\"Hm?\"",
	"101001832_43": "\"Commander! We located some survivors near this sector's shelter.\"",
	"101001832_44": "\"Really? Thank goodness!\"",
	"101001832_45": "\"Hey<speed=0.5>!</speed> It's the cool lady!\"",
	"101001832_46": "\"You know about Bikky?\"",
	"101001832_47": "\"Yeah! She saved me!\"",
	"101001832_48": "\"She was helping others...\"",
	"101001832_49": "\"Say... Can't we help the her?\"",
	"101001832_50": "\"We can't even if we wanted to. We just can't do anything...\"",
	"101001832_51": "\"Then let's cheer her on! Hey, is there a way we can talk to her from here?\"",
	"101001832_52": "\"Oh... Yeah, we can't...\"",
	"101001832_53": "\"Wait... cheering!\"",
	"101001832_54": "\"What can we do to let Hibiki know that we're safe? I want to help her!\"",
	"101001832_55": "\"Help her?\"",
	"101001832_56": "\"If the school facilities are still live, we might be able to link to them and speak to her!\"",
	"101001832_57": "\"What can I do to achieve that?!\"",
	"101001832_58": "\"Hina, wait.\"",
	"101001832_59": "\"You can't stop me. I'm doing this for Hibiki.\"",
	"101001832_60": "\"No, I'm coming with you to help.\"",
	"101001832_61": "\"Me, too.\"",
	"101001832_62": "\"Huh?\"",
	"101001832_63": "\"Please let us help<speed=0.5>!</speed> At times like this, you have to help out your friends! I learned that from anime!\"",
	"101001832_64": "\"Yeah! Let's all go help Hibiki together!\"",
	"101001832_65": "\"Long, long ago, I was a priestess that served Him. I do not remember when, but I grew to love the Creator.\"",
	"101001832_66": "\"But I couldn't tell Him how I felt. Before I even got the chance, the words were taken away from me...from humanity!\"",
	"101001832_67": "\"The Curse of Balal stole away the one true language that we could use to communicate with the Creator!\"",
	"101001832_68": "\"For millennia, I fought alone trying to break the Curse of Balal.\"",
	"101001832_69": "\"So that one day, I could share with Him how I felt in the one true language...\"",
	"101001832_70": "\"How you... felt<speed=0.5>?</speed> But...\"",
	"101001832_71": "\"You dare tell me I was wrong<speed=0.5>?!</speed> You don't even know what love is!\"",
	"101001832_72": "\"You are nothing but a specimen for research. I've had enough of experimenting on you, though.\"",
	"101001832_73": "\"The world needs me as its new ruler. I will wipe out all those who dare stand on my level!\"",
	"101001832_74": "\"Heh... Haha... Hm<speed=1>?</speed> Tch... How irritating! I hear something!\"",
	"101001832_75": "(O-Our school... song?)",
	"101001832_76": "(Hibiki, we're all okay! We're waiting for you to come back!)",
	"101001832_77": "(You can't lose!)",
	"101001832_78": "\"Tch<speed=0.5>!</speed> Where is that coming from? This... awful... song<speed=1>...</speed> A song<speed=1></speed>?!\"",
	"101001832_79": "\"I can hear everyone's voices.\"",
	"101001832_80": "\"I'm so glad. Everyone has always been by my side, supporting me!\"",
	"101001832_81": "\"If they're all singing, then I can too!\"",
	"101001832_82": "\"I can keep at it!\"",
	"101001832_83": "\"I can still fight!\"",
	"101001832_84": "\"Guh!\"",
	"101001832_85": "\"......\"",
	"101001832_86": "\"You can still fight<speed=1>?</speed> What's giving you the strength to stand<speed=0.5>?</speed> Is it that awful song ringing in my ears?\"",
	"101001832_87": "\"Impossible! What is that thing you're wearing<speed=0.5>?</speed> Your heart should have been broken<speed=0.5>!</speed> What are you wearing?!\"",
	"101001832_88": "\"Is that something I created<speed=0.5>?</speed> What the hell are you wearing<speed=0.5>?!</speed> What is that?!\"",
	"101001832_89": "\"Damn it!\"",
	"101001832_90": "<size=40>\"My Symphogeaaaaaar!\"</size>"
}